[General]
language=English

[DIALOG_IDD_102]
title=
;1091=cloner rip
1002=
1003=
;1005=clone rip layout
;1019=options
;1090=min close
1006=Source:
1007=Target:
1009=Open DVD
;1084=open/close preview dlg
;1095=Open folder
;10030=Full Disc
[DIALOG_IDD_1510]
title=
;1064=Progress1
;1065=Static
[DIALOG_IDD_1460]
title=
1021=Video
1022=Audio
1025=Video Codec:
1002=
1026=Framerate:
1003=
1101=Target Size(MB):
1027=Avg Bitrate(Kbps):
1024=
1001=
1041=Audio Codec:
1028=
1042=Mixdown:
1029=
1043=Samplerate:
1030=
1044=Bitrate:
1031=
[DIALOG_IDD_1470]
title=
1088=Size
1089=Crop
1047=Width / Height:
1032=
1001=
1053=x
1048=Anamorphic:
1002=
1033=Automatic
1034=Custom
1049=Left
1050=Top
1051=Bottom
1052=Right
1039=0
;1040=Spin1
1041=0
;1042=Spin1
1043=0
;1044=Spin1
1045=0
;1046=Spin1
[DIALOG_IDD_1440]
title=
10090=Target Size:
1006=
1010=
;1011=GB
1008=Open Method:
1005=

[DIALOG_IDD_1430]
title=
1003=
1004=
1002=
1016=Large file size
1017=iPod 5G Support
1024=Title Start/End Setting
1023=More Setting >>
1018=Output Format:
1022=Audio:
1056=Subpicture:
1057=Angle:
[DIALOG_IDD_1490]
title=
;1060=Progress1
1061=Elapsed Time:
1062=time
[DIALOG_IDD_1550]
title=You are running free evaluation version of Any DVD Cloner Platinum
1076=Buy Now
1075=Register
1=Continue to Evaluate
65535=
1078=This software is currently running in evaluation mode.
1077=
[DIALOG_IDD_1480]
title=Title Start/End Setting
1=OK
1057=Title
1002=
1058=Chapters
1003=
1059=through
1004=
[DIALOG_IDD_1560]
title=Register
1=OK
2=Cancel
65535=
1081=Please input the registration name and code to register this program.
1082=Name:
1083=Code:
1079=
1080=
[DIALOG_IDD_1520]
;title=Dialog
1=OK
;1066=url
;1067=
;1068=Your version is: 
;1069=Current version is: 
;1070=Static
[DIALOG_IDD_1530]
title=Options
1=OK
2=Cancel
;1071=Tab1
[DIALOG_IDD_1540]
title=
65535=Temporary Folder
1072=
1073=Browse...
1109=Delete temporary folder when copying finished
1110=Remove RCE (Regional Coding Enhancement)
;for version 1.0.6
1111= Burn Engine:
1=OK
[DIALOG_IDD_100]
title=
65535=
;1094=Any dvd cloner platinum Version 1.0
1100=Copyright
1=OK
[DIALOG_IDD_1830]
title=
1=Continue
1096=Buy Now
2=Cancel
65535=
1098=
[STRING]
;101=&About ClonerPlatinumUI...
102=Title
103=Size
104=Description
105=Extracting menu for titleset
106=Extracting titleset
107=Updating vob
108=DVD can't be opened, Please make sure that tray is closed and the valid media is inserted
109=Notice
110=Loading DVD drives...
111=Please select folder with correct DVD-Video content (*.VOB, *.IFO, *.BUP files)!
112=Session-At-Once
113=Directory not selected or not exist!
114=Optical drive can't be opened in exclusive mode. Some other application is using this device now.

If you want to continue burning without exclusive rights please press 'Yes', otherwise press 'No'.
115=Please insert blank CD-R or CD-RW media!
116=Please insert blank DVD-R, DVD+R, DVD-RW, DVD+RW media!
117=%.2f MB
118=File not selected or not exist!
119=Total file(s) size too big for burning on this disc!
120=ISO Image File
121=DVD Folder
122=Normal  (for Unencrypted and CSS Encrypted DVD)
123=Lowly Enhanced  (less scan times to Decrypt DVD)
124=Highly Enhanced  (more scan times to Decrypt DVD)
125=Customize
126=Time
127=DVD is not opened, please Open DVD first!
128=Please select DVD Structure's content to clone
129=Insufficient disk space on '%s'
%d MB expected.
130=Elapsed Time:    
131=Erasing DVD Disc...
132=Burning to Disc...
133=Building image file...
134=Canceling...
135=Status
136=DVD copy operation cancelled
137=DVD copy operation is cancelled, do you want to remove temporary folder now?
138=Question
139=DVD copy operation finished
140=DVD copy operation finished successfully!
141=Information
142=The disc you inserted is smaller than the folder size, please insert a dual-layer(DVD-9) and click "Retry" button to continue.
143=Disc is not empty!\nDo you want to erase this disc now?
144=Burning was canceled by user.
145=You have successfully completed the Video Burning.
146=Video Burning finished with errors!
147=Analysing DVD structure. It may take a few moments...
148=Opening DVD...
149=Are you sure to abort DVD copying process?
150=Checking if a newer version of %s is available...
151=Your version is: %d.%d.%d
152=A newer version is available. Please go to the following link and download the newer version!
153=Current version is: %d.%d.%d
154=Check for Updates of %s
155=You are running the latest version.
156=Evaluation version
157=This evaluation copy can only copy %d DVD discs. You have copied %d discs.\n\nThis evaluation ripper can only rip 1 chapter of each selected title. \n\nAfter you purchase this product, you will be provided registration name and code which will unlock this limitation.\n\nDo you want to order it now?
158=Sorry, the registration name and code are not valid!
159=Register successfully! Thanks for your support!
160=Unable to open hyperlink: %s
161=Are you sure to abort DVD ripping process?
162=This evaluation version can only rip 1 chapter of each selected title!\n\nDo you want to continue?
163=DVD rip operation is cancelled, do you want to delete ripped file(s) now?
164=Your Registration Name
165=Open DVD
166=Start
167=Cancel
168=Finished
169=More Settings >>
170=<< Return
171= Video & Audio 
172= Pictures 
173=Audio
174=Subpicture
175=Title
176=the Longest Title
177=Rip Done!
178=Rip Cancelled!
179=About
180= version %d.%d.%d
181=Evaluation Version
182=Same as source
183=Automatic
184=None
185=Auto
186=Strict
187=Loose
188=Copy all movies,menus and movie snapshots to a DVD.
189=Just copy the main movie,excluding movie snapshots.
190=Copy specific title/chapter/audio/subpicture,select the stuff you want.
191=Make perfect 1:1 copies, without shrink.
;101=&About ClonerPlatinumUI...
192=Open Output Folder

;;for version 1.0.2
193 = Licensed to %s.
194 = The currently selected opening method cannot copy all protected data in this movie disc. Please use the "Enhanced" opening method to try again.\n\nAny other copying problem, please send us the log file. You may click the menu item "View logs" to view and send the log file. For more details, please refer to 

;for version 1.0.6
195 = There is no enough free space on disk C, at least %d MB needed.
196 = Internal
198 = default

;for version 1.1.6
199 = You are running free evalution of %s

;for version 1.1.7
200 = Burn operation cancelled.
201 = Please choose an input device first.
202 = Please choose an output device included a writable blank disc.
203 = Check ISO File Failed, please confirm the path exists and the iso file size is smaller than the disc size.

;v1.2.1
204=Apple Products
205=Sony Products
206=Microsoft Products
207=Android Products
208=Mobile Phones
209=HTML5 Embed Video
210=Video Files
211=Audio Files
212=Yes
213=Expand all profile groups
214=Collapse all profile groups
215=Enable/Disable output profiles
216=DVD Clone
217=DVD Ripper
218=Full Disc
219=Main Movie
221=Clone
222=Erase
223=Please select a dvd drive in input source to erase.
224=Are you sure to erase disc in drive [%s] ?
225=Erasing Done
226=Erasing Failed
227=Are you sure to abort erasing process?
228=Erasing Cancelled
229=Shut down computer when the copying is finished
230=More        >>
231=Normal
232=Shut down computer when the ripping is finished
233=Reset Preferences
234=Buy Now  
235=Options  
236=Register

[MENU]
item_1=MENU
32771=Help Contents	  F1
32777=Home Page
0=
32772=Order
32773=Enter License Code
32774=Check for Updates
32776=Options
;-1=Language
;item_10=Language
32779=Auto
32775=About
;;for version 1.0.2
32780=View Logs